
	<h4>Persyaratan Kualifikasi Kemampuan Keuangan</h4>
	<table class="table table-sm" id="tblSyaratKeuangan">
		#{if syaratKeuangan}
			#{list items:syaratKeuangan, as:'item'}			
				<tr class="syarat">		
				<td width="30">
				<input type="hidden" name="syaratKeuangan[${item_index-1}].chk_id" value="${item.chk_id}" #{if !editable} disabled #{/if}/>
				<input type="hidden" name="checklist_kualifikasi_keuangan_ckm_id[${item_index-1}]" value="${item?.checklist_master.ckm_id}"/>
				#{if item?.checklist_master.checked}
					#{if pl.konsultansi || pl.konstruksi || pl.jkKonstruksi}
						<input type="checkbox" name="syaratKeuangan[${item_index-1}].ckm_id" value="${item?.checklist_master.ckm_id}" #{if isNew || (item.checked && !"unchecked".equals(item.chk_klasifikasi)) || "checked".equals(item.chk_klasifikasi)} checked="checked" #{/if} #{if !editable} disabled #{/if}/>
					#{/if}
					#{else}
					<input type="hidden" name="syaratKeuangan[${item_index-1}].ckm_id" value="${item?.checklist_master.ckm_id}"/>
					<input type="checkbox" name="syaratKeuangan[${item_index-1}].ckm_id" value="${item?.checklist_master.ckm_id}" checked="checked" disabled/>
					#{/else}
				#{/if}
				#{else}
					<input type="checkbox" name="syaratKeuangan[${item_index-1}].ckm_id" value="${item?.checklist_master.ckm_id}" #{if (item.checked && !"unchecked".equals(item.chk_klasifikasi)) || "checked".equals(item.chk_klasifikasi)} checked="checked" #{/if} #{if !editable} disabled #{/if}/>
				#{/else}
				</td>
				<td>
				#{if !item?.checklist_master.syaratLain} 
					#{list item?.checklist_master.ckm_nama.split("[\\r\\n]+"), as:'newline'}
						${newline}<br/>
					#{/list}	
					#{else}
						${item?.checklist_master.ckm_nama}
					#{/else}
				#{/if}
				#{if !item.checklist_master.notEditable}
					#{if item.checklist_master.isInputTable()}
						#{set tbl: item.checklist_master?.table/}
						<table class="table table-stripped" style="margin-top: 10px;">
							<thead>
								#{list tbl.label, as:'label'}
									<th>${label} <span class="warning">*</span></th>
								#{/list}
								<th style="width: 40px;"></th>
							</thead>
							<tbody id="${item.checklist_master.ckmKey}">
								#{if item.jsonName != null}
									#{list item.jsonName, as:'name'}
										<tr id="${item.checklist_master.ckmKey}_${name_index}">
											#{list tbl.key, as:'key'}
												<td><input class="form-control" type="text" name="${key}" value="${name.get(key)}" /></td>
											#{/list}
											<td>#{if name_index > 1}<a href="javascript:void(0)" class="btn btn-delete-row"
														id-tr="${item.checklist_master.ckmKey}_${name_index}"><i class="fa fa-trash-o fa-lg"></i></a>#{/if}</td>
										</tr>
									#{/list}
								#{/if}
								#{else}
									<tr id="firstTr_${item.checklist_master.ckmKey}">
										#{list tbl.key, as:'key'}
											<td><input class="form-control" type="text" name="${key}" /></td>
										#{/list}
                                        <td></td>
									</tr>
								#{/else}
                                <tr id="${item.checklist_master.ckmKey}_tr" class="tr-template" style="display: none;">
									#{list tbl.key, as:'key'}
                                        <td><input class="form-control" type="text" name="${key}" /></td>
									#{/list}
                                </tr>
							</tbody>
						</table>
						<button type="button" class="btn btn-sm btn-warning float-right addTr" tbl-id="${item.checklist_master.ckmKey}"><i class="fa fa-plus"></i> Tambah</button>
					#{/if}
					#{else }
						<textarea style="margin-top: 4px;" rows="2" class="form-control" name="syaratKeuangan[${item_index-1}].chk_nama" #{if !editable} disabled #{/if}>${item.chk_nama}</textarea>
						<span class="form-text"><em>${item?.checklist_master.keterangan}</em></span>
					#{/else}
				#{/if}

				#{if item.checklist_master?.syaratLain && editable}
					<span class="warning"><em>*pastikan syarat tambahan sudah diceklist sebelum menyimpan</em></span>
				#{/if}
				</td>
				<td>
				#{if item.checklist_master?.syaratLain && editable}
					<a href="javascript:void(0)" class="remove"><i class="fa fa-trash-o fa-lg"></i></a>
				#{/if}
				</td>
				</tr>
			#{/list}
		#{/if}
		</table>
		#{if editable} 
			<button type="button" class="btn btn-warning float-right" id="tambahSyaratKeuangan"><i class="fa fa-plus"></i> Tambah Syarat Keuangan</button>
		#{/if}	
		<div class="clearfix"></div>